Subject: GOOD DAY.

From: "Mrs.Doris Hamman " <[email-masked]>
Date: Wed, 27 Jun 2007 15:35:12 +0100

FROM: Mrs. Doris and son.
Abidjan, Africa. 
Email: [email-masked]

Good Day,
I am mrs Doris hamman from Botswana. I am married to Dr.Joseph hamman 
who worked with Botswana embassy in Leshoto for nine years before he 
died. We were married for eighteen years with a child.

He died after a brief illness that lasted for only four days. Since his death I 
decided not to re-marry or get a child outside my matrimonial home.When my
late husband was alive he deposited the sum of 18.5 Million (eighteen 
Million five hundred thousand U.S.Dollars) in a security company in Abidjan-
Cote D'Ivoire.

Recently, my Doctor told me that I would not last for the next three months 
due to cancer Problem. Though what disturbs me most is my stroke. Having 
known my condition I decided to donate part of this fund to motherless 
babies home or better still a God fearing individual that will utilize this 
money to the glory of God and to take care of my only child.

I want a person that will use this fund orphanages and widows .I took this 
decision because my only child is still young and can not manage this fund 
very well and my husband relatives are not happy with my husband's 
wealth when he was alife and through my prayers and the directions of 
God.

I have found out that their hands is in my husband's death and I don't want 
my husband's hard earned money to be misused by evil men. I don't want a 
situation where this money will be used in an ungodlmanner,hence the 
reason for taking this bold decision.

As soon as I receive your reply I shall give you the contact of the security 
company in Abidjan where my husband lodged the money . I will also issue 
a letter of authorisation that will empower you as the original-beneficiary 
of the money to enable the security company transfer the money to your 
country.

Any delay in your reply will give me room in sourcing for another person 
for this same purpose. Please assure me that you will act accordingly as I 
stated herein and you will take care of my only child wisdom.
Below informations is needed for to enable  us commence all arrangements 
and I will give you more information on how we would handle this project.

1 Full names,....................................................................................
2 private phone number.....................................................................
3 current residential address, ............................................................
4 Occupationn...................................................................................
5 Age and Proffession. ......................................................................

Hoping to hear from you soon.
Yours Sincerely,

Mrs. Doris hamman & son wisdom

---------------------------------------------------------
Registra tu dominio en http://dominios.ya.com/. Con cada registro te regalamos 20 cuentas de correo de 100MB cada una.
Ya.com ADSL 24h + Llamadas Nacionales y Locales 24h + Llamadas a MÓVILES.
Desde 9,95 €/mes+IVA. http://acceso.ya.com/ADSLllamadas/3mbvoz/